@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #FFF url(/public-awareness/you-are-our-hope/images/fade.jpg) top left repeat-x;
}
img {
	border:0;
}









/* HEADER NAV */

#brandingBarContainer {
	height:40px;
	overflow:hidden;
}
#brandingBar {
	height:40px;
	width:980px;
	margin:0 auto;
	position:relative;
	background:#000;
}
#headerNav {
	position:absolute;
	top:0;
	left:10px;
	height:40px;
	width:960px;
}
#headerNav a {
	float:left;
	margin: 10px 0 0 0;
	padding: 0 14px;
	border-right:1px solid #3c342b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	text-transform:uppercase;
	color:#9e8266;
	text-decoration:none;
}
#headerNav a:hover {
	color:#f5e6d7;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
#headerNav #aauLogo:hover {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aauLogo img {
	display:block;
	margin:0 6px 0 8px;
}





#page {
	background:url(/public-awareness/you-are-our-hope/images/triangle.gif) top center no-repeat;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
}


#media {
	height:450px;
	background:#000;
	position:relative;
	width:980px;
	margin:0 auto;
	color:#FFF;
}

#btn_donate {
	position:absolute;
	top:377px;
	left:490px;
}
#btn_learn {
	position:absolute;
	top:377px;
	left:730px;
}
#shareCampaign {
	position:absolute;
	top:398px;
	left:296px;
	text-transform:uppercase;
	font-size:8pt;
	line-height:10pt;
	font-family:Calibri,Tahoma,Arial, Helvetica, sans-serif;
	letter-spacing:0px;
}
#shareCampaign a img {
	float:left;
	margin:-2px 6px 0 0;
	display:block;
	filter: alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}
#shareCampaign #shareInfo {
	margin: 0 0 0 5px;
	filter: alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}
#shareCampaign:hover #shareInfo, #shareCampaign a:hover img {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#mediaThumbnails {
	position:absolute;
	top:394px;
	left:30px;
}

#mediaThumbnails a {
	float:left;
	width:31px;
	height:31px;
	margin:0 8px 0 0;
	display:block;
	position:relative;
	text-decoration:none;
}

#mediaThumbnails a span {
	position:absolute;
	top:0;
	left:0;
	border:2px solid #FFF;
	width:29px;
	height:29px;
	display:none;
}
#mediaThumbnails a span.selected, #mediaThumbnails a:hover span {
	display:block;
}
#mediaThumbnails a span.bubble {
	position:absolute;
	top:-26px;
	left:-32px;
	border:0px solid #000;
	display:none;
	width:100px;
	z-index:20;
	text-align:center;
}
#mediaThumbnails a span.bubble span {
	display:inline;
	border:0px solid #000;
	padding:3px 7px;
	color:#FFF;
	text-transform:uppercase;
	font-size:10px;
	line-height:12px;
	background:#3aa9ca;
	white-space:nowrap;
	width:auto;
	height:12px;
	top:auto;
	left:auto;
	position:relative;
}
#mediaThumbnails a span.bubble img {
	position:absolute;
	top:13px;
	left:44px;
}
#mediaThumbnails a:hover span.bubble {
	display:block;
}
#mediaThumbnails a:hover span.bubble span {
	display:inline;
}



#mediaData {
}



#freewayImg {
	background:url(/public-awareness/you-are-our-hope/images/supersite.jpg) top left no-repeat;
	width:420px;
	height:327px;
}
#freewayImg img {
	display:block;
	position:absolute;
	top:56px;
	left:14px;
}





div.mediaContent {
	background:#000 url(/public-awareness/you-are-our-hope/images/hope-bg.jpg) top left no-repeat;
	height:450px;
	position:relative;
	display:none;
}

div.mediaContent a {
	color:#f0c06d;
}
div.mediaContent a:hover {
	color:#ffdfa7;
}

#media1 {
	background:url(/public-awareness/you-are-our-hope/images/pigs-bg.jpg) top left no-repeat;
}
#media1 h1 {
	margin:0;
	padding:0;
	position:absolute;
	top:30px;
	left:474px;
}
#media1 p {
	margin:0;
	padding:0;
	position:absolute;
	top:215px;
	left:491px;
	width:460px;
}
#bounceArrow {
	width:155px;
	height:140px;
	position:absolute;
	top:248px;
	left:58px;
	display:block;
}


.featureImage {
	display:block;
	position:absolute;
	width:420px;
	height:327px;
	top:30px;
	left:30px;
	background: #000 url(/public-awareness/you-are-our-hope/images/img-loading.gif) center center no-repeat;
}


.featureImage img, .featureImage div {
	display:none;
}
.featureImage img.selected, .featureImage div.selected {
	display:block;
}

.mediaInfo {
	position:absolute;
	left:490px;
	top:30px;
	width:490px;
}
.mediaInfo h2 {
	font-weight:normal;
	color:#FFF;
	margin:0;
	padding:0 0 10px 0;
}
.mediaInfo p {
	margin:0;
	padding:10px 0px 0 0;
	width:460px;
}

.altImages {
	position:absolute;
	top:195px;
	left:0;
}
div.mediaContent .altImages a {
	display:block;
	float:left;
	width:215px;
	text-transform:uppercase;
	color:#FFF;
	font-size:10px;
	line-height:12px;
	text-decoration:none;
	text-align:center;
}
div.mediaContent .altImages a:hover {
	text-decoration:underline;
}
div.mediaContent .altImages a img {
	display:block;
	width:215px;
	height:100px;
	margin:0 0 6px 0;
}



#donate {
	position:relative;
	width:980px;
	margin:0 auto;
}
#donateIntro {
	background:#312c28;
	color:#f5e8d8;
	padding:35px 34px 36px 34px;
}
#donateIntro a {
	color:#FC9;
	text-decoration:underline;
}
#donateIntro a:hover {
	color:#FFF;
	text-decoration:underline;
}
#donateIntro h2 {
	margin:0 0 0 -6px;
	padding:0;
}
#donateIntro p {
	margin:0;
	padding:14px 0 0 0;
	width:560px;
}
#donateHow {
	position:absolute;
	top:34px;
	left:730px;
	width:265px;
	background:#e6d4bf;
	border-bottom:2px solid #a0d5da;
	padding: 0 0 20px 0;
	z-index:10;
}
#donateOptions {
	background:#bbe5e8 url(/public-awareness/you-are-our-hope/images/blue-bg.jpg) top left no-repeat;
	color:#3f7887;
	padding:30px 34px 20px 34px;
	position:relative;
}
#littlePig {
	position:absolute;
	top:-179px;
	left:608px;
	display:block;
	z-index:20;
}
#yes {
	font-weight:bold;
	color:#115169;
	margin:0 17px 0 0;
	padding:0;
	float:left;
	width:265px;
	text-align:right;
	line-height:16px;
}
#helpType {
	color:#2181a3;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:4px 8px;
	margin:3px 0 0 0;
}

div.pledgeOption {
	float:left;
	margin: 0 0 0 20px;
	width:130px;
	padding:28px 0 0 0;
}
div.pledgeOption label {
	font-weight:bold;
	color:#2181a3;
	font-size:16pt;
}
div.pledgeOption input {
	width:20px;
	height:20px;
}
div.pledgeOption label input {
	width:50px;
	padding:3px;
	font-size:16px;
	text-align:right;
}
div.pledgeOption span.perWeek {
	display:block;
	padding: 0 0 0 5px;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
div.pledgeOption a img {
	display:block;
	margin:-10px 0 0 0;
}

#charityInfo {
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	color:#3f7887;
	margin:0;
	padding:38px 0 0 0;
}
#charityInfo a {
	color:#3f7887;
	text-decoration:underline;
}

#donateHowText {
	padding:20px 14px 0 23px;
	font-size: 8pt;
	line-height:12pt;
	color:#453a31;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
#donateHowText strong {
	color:#312c28;
}

#donateHowText h3 {
	margin:0;
	padding:0;
}

#donateHowText p {
	margin:0;
	padding:18px 5px 0 0;
}

#formHolder {
	height:170px;
}


#donation_single div.pledgeOption {
	margin: 0 0 0 10px;
	width:100px;
	padding:28px 0 0 0;
}
.ffield {
	float:left;
	color:#2181a3;
	font-weight:bold;
	text-align:left;
	margin:25px 10px 0 0;
}
.ffield input {
	display:block;
	margin:1px 0;
	width:180px;
	font-size:10pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	color:#2181a3;
	padding:4px 2px;
}
.ffield label {
	font-weight:normal;
	font-size:8pt;
}





/* SUPPORTING PAGE DESIGN */


#supPage {
	background: #322d2a url(/public-awareness/you-are-our-hope/images/black.gif) top left no-repeat;
	width:980px;
	margin:0 auto;
	padding:30px 0;
	min-height:790px;
}
#supLeft {
	width:313px;
	float:left;
	color:#FFF;
	padding:0px 0 0 0;
	font-size: 13px;
	line-height:16px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	margin:0;
}
#supLeft #intro {
	margin:0;
	padding:0 30px 0 30px;
}
#miniSlideshow {
	height:241px;
	position:relative;
	background:#000;
}
#slides img {
	display:none;
	width:313px;
	height:238px;
}
#slides img.selected {
	display:block;
}

#miniSlideshow #prevBtn, #miniSlideshow #nextBtn {
	filter: alpha(opacity=20);
	opacity: 0.20;
	-moz-opacity: 0.20;
	display:block;
	position:absolute;
	top:110px;
}
#prevBtn { left:18px; }
#nextBtn { left:270px; }
#miniSlideshow:hover #prevBtn, #miniSlideshow:hover #nextBtn {
		filter: alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}
#miniSlideshow:hover #prevBtn:hover, #miniSlideshow:hover #nextBtn:hover {
		filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}

#securePage {
	background: #322d2a url(/public-awareness/you-are-our-hope/images/lock.gif) top left no-repeat;
	padding:34px 30px 30px 87px;
}
#securePage a {
	color:#FFF;
}
#securePage strong {
	text-transform:uppercase;
}


#supRight {
	width:634px;
	float:left;
	background:#FFF;
	color:#3f7786;
	min-height:800px;
	padding-bottom:25px;
}
#supRight h1.h1top {
	background:#a3dce0;
	height:69px;
	margin:10px 10px 18px 10px;
}
#supRight .intro p {
	margin:0;
	padding:11px 33px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
}
#supLeft #intro  a {
	color:#ebd587;
}

#donateForm {
	margin:-30px 0 0 0;
	padding:0 40px 0 40px;;
	font-size:8pt;
	line-height:12pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	color:#3f7786;
}

.optionContents {
	background:#d9eff1;
}


#supRight a {
	color:#35cad5;
}

hr {
	border:0px solid #FFF;
	border-bottom:1px solid #b6cfd1;
	height:3px;
	margin:0px;
	padding:0px;
	padding-top:3px;
	margin-bottom:0px;
}


#aboutFF {
	margin: 0 0 0 200px;
}
#aboutFF ul {
	font-size:8pt;
	line-height:13pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
#supRight #aboutFF p {
	padding-left:0;
}

h3 {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	margin:0;
	padding:18px 0 1px 0;
}
h3 img.thumbnail, #aboutFF p img.thumbnail {
	position:absolute;
	left:-172px;
	top:20px;
	width:141px;
	height:141px;
}




















#footer {
	width:980px;
	margin:0 auto;
	height:75px;
	padding: 25px 0 50px 0;
	color:#9f8976;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
}
#footerLogo {
	float:left;
}
#footerAddress {
	float:left;
	width:300px;
	padding: 4px 0 0 0;
}
#footerLinks {
	float:right;
	text-align:right;
	width:450px;
}
#footerLinks p {
	color:#d8d1cc;
	margin:0;
	padding:0 0 10px 0;
}
#footerLinks p a {
	color:#9f8976;
	font-weight:bold;
	margin: 0 10px;
	text-decoration:none;
}
#footerLinks p a:hover {
	text-decoration:underline;
}
#footerSn img {
	float:right;
	display:block;
}
